Subject: [XCON] New version of the draft-ietf-xcon-common-data-model

From: Oscar Novo <[email-masked]>
Date: Wed, 3 Feb 2010 16:13:23 +0100

Hello,

I have created another version of the drafts with all the comments I got in the last months. You can fetch it from:

http://users.piuha.net/eoscdia/draft-ietf-xcon-common-data-model-15.txt

I haven't submitted yet. I'll do it next week or so. So, you can get an idea of the future version of the draft and make comments to the new version before to submit it.

Cheers,

Oscar

[http://www.ericsson.com/shared/images/Email_line.gif]

OSCAR NOVO
Scientific Engineer

Ericsson Finland, Oy L M Ericsson Ab
Hirsalantie 11
02420 Jorvas, Finland
www.ericsson.com

[http://www.ericsson.com/shared/images/Email.gif]

This Communication is Confidential. We only send and receive email on the basis of the term set out at www.ericsson.com/email_disclaimer<http://www.ericsson.com/email_disclaimer>